/*MEDIA QUERIES START*/
@media only screen and (max-width: 420px){
    .form-control {
        margin: 5px 0 !important;
    }
    .modal-content{
        height:auto;
        width:90% !important;
        padding: 30px !important;
    }
    #modal-content button{
        width: 100%;
    }
    #configurator-form div input{
        padding: 5px 10px !important;
    }
    .form-heading, #success-text h2{
        margin-bottom: 15px !important;
    }
    #submit-form{
        margin: 0 0 2px;
    }
    .form-control:last-of-type{
        margin: 10px 0!important;
    }
    .form-control.error:last-of-type label,
    .form-control.error:last-of-type label a{
        color:red;
    }
    .form-control:last-of-type small{
        visibility: hidden !important;
    }
    .form-control small{
        bottom:10px;
        left:10px !important;
    }

}
@media only screen and (min-width:421px) and (max-width: 767px){
    #bg-modal{
        overflow: scroll;
    }
    #modal-content{
        position: absolute;top:0;
    }
}

/*MEDIA QUERIES END*/

/*NEW*/
body.noscroll{
    overflow: hidden;
}

@media only screen and (max-width: 1400px){
    [id^='trustbadge-container']{
        display: none;
    }
}
/*@media screen and (min-width: 30em){*/
    /*.box--image .product--image {}*/
/*}*/

@media only screen and (max-width: 767px) {
    .listing--container .listing{
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        margin: 0;
    }
    .listing--container .listing .product--box {
        width: 50%;
        padding: 0;
        margin-bottom: 24px;
    }
    .listing--container .listing .product--dataContainer, .listing--container .listing .product--price .price--default.is--discount{
        display: block;
    }
    .listing--container .listing .product--box .product--title{
        margin-bottom: 12px;
    }
    .listing--container .listing .product--box .product--price, .listing--container .listing .box--image .product--price-info{
        height: auto;
    }
    .listing--container .listing .product--box .product--badges{
        top: 25px;
        left: 5px;
    }
    .listing--container .listing .product--box .product--badges .product--badge{
        padding: 3px 10px;
        /*margin-top: 9px;*/
    }
    .listing--container .listing .box--image .product--image{
        height: 9rem;
    }
    .listing--container .listing .product--box .product--price .price--line-through{
        padding-left: 0;
    }
}

:root{
    --success-color:#2ecc71;
    --error-color:#e74c3c;
}

.noscroll{
    overflow: hidden;
}

.bg-modal{
    width: 100%;
    height:100%;
    background-color: rgba(0,0,0,0.7);
    display:none;
    justify-content: center;
    align-items:center;
    font-family:"Lato",sans-serif;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 3000;
    overflow: hidden;
}
.show-bg-modal{
    display:flex;
}

.modal-content{
    display:flex;
    justify-content: center;
    align-items:center;
    width: 500px;
    background-color: #fff;
    padding: 40px;
    border-radius: 4px;
}

.modal-content.success-open{
    height: 350px;
}

#configurator-form {
    display:none;
}

.bg-modal button{
    width: 49%;
}

#configurator-form.show-form{
    display: block;
}

#configurator-form div input{
    display: block;
}

#configurator-form div input#datenschutz{
    display: inline;
    width: initial;
}

label#datenschutz-label{
    display: inline;
}


#configurator-form button.submit-form{
    cursor: pointer;
    background-color: #000000;
    color:white;
    border: 2px solid #000000;
    padding:10px;
    font-weight: bold;
    border-radius:4px;
}

#configurator-form button.cancel{
    cursor: pointer;
    background-color: #ffffff;
    color:#000000;
    border: 2px solid #000000;
    padding:10px;
    font-weight: bold;
    border-radius:4px;
}

.form-control{
    margin: 15px 0;
    position: relative;
    display: block;
}

#configurator-form label span{
    font-size: .75rem;
}

.form-heading{
    text-decoration: underline;
}

.form-heading, #success-text h2 {
    display: block;
    font-size: 1.5rem;
    margin-bottom: 20px;
    font-weight: bold;
}

h2{
    text-align: center;
    margin: 0 0 20px;
}

.form-control label{
    margin:0 0 3px;
    display: block;
    font-weight: bold;
}

.form-control:last-of-type label{
    font-weight: normal;
}

.form-control input{
    border: 2px solid #000000;
    border-radius: 4px;
    width:100%;
    font-size:1rem;
    padding: 10px;
    position: relative;
}

.form-control input:focus{
    outline:0;
    border-color:rgba(0,0,0,0.7);
}

.form-control:last-of-type {
    margin:10px 0 20px;
}

.form-control:last-of-type small{
    margin: 20px 0 0 0; 
}

.form-control.success input{
    border-color:var(--success-color);
}

.form-control.error input,.form-control small{
    border-color:var(--error-color);
}

.form-control small{
    position: absolute;
    left:0;
    color:var(--error-color);
    visibility: hidden;
}

.form-control.error small{
    visibility: visible;
}

#success-text{
justify-content: center;
align-items: center;
display: none;
padding: 0 40px;
}

#success-text.show-success{
    display: block;
}

#success-text h2{
    margin: 0 0 40px;
}

#success-text p{
    margin: 0 0 40px;
    font-weight: bold;
}

#close{
    cursor: pointer;
    background-color: #000000;
    color:white;
    border: 2px solid #000000;
    padding:10px 20px;
    font-weight: bold;
    border-radius:4px;
    text-align: center;
    display: block;
}

.close-button{
    display: flex;
    justify-content: center;
}
